<ion-img src="{{ foto }}"></ion-img>
<h2>{{ id }}</h2>
<h2>{{ name }}</h2>
<h2>{{ description }}</h2>
<ion-button (click)="canDismiss()">
    agregar al carro
</ion-button>
<ion-button (click)="canDismiss()">
    Exit
</ion-button>
